{
    "event_guid_overrides":
    [
 	    {"event_id": "event:/camp/skill/scarlet_party",									                        "guid_override":"{179fa613-1a03-4b0c-b669-b6fee4657744}"},
        {"event_id": "event:/camp/skill/scarlet_nightmare",								                        "guid_override":"{e8120765-e63f-4260-abbf-c124efe5bca2}"},
        {"event_id": "event:/camp/skill/Demon Cradle",									                        "guid_override":"{c82fba05-046c-4a92-932b-c9a2fd16cdec}"},
        {"event_id": "event:/camp/skill/crab_roe_burger",								                        "guid_override":"{e34a07ec-e0bb-40de-b6b8-fca1d4cd23dd}"},
   	    
		{"event_id": "event:/general/status/buff_fx_remi_blood_moon_bufffx_onset",								"guid_override":"{fb0023d1-604f-4cd1-ab1a-d0e2173d7f87}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_transform_A_remi_c_moon",                  			"guid_override":"{d180ffcf-57fe-4fc7-8420-4ea39099ae17}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_transform_A_remi_tooltip",                  		"guid_override":"{d180ffcf-57fe-4fc7-8420-4ea39099ae17}"},
		
        {"event_id": "event:/char/ally/remilia_scarlet_remi_skill_1_remi_c_moon",              			        "guid_override":"{af91ba7a-a899-4908-b2bc-1a448db33195}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_1_miss_remi_c_moon",              	        "guid_override":"{efaae050-1022-4d92-a07c-88fe1e79e07b}"},	
        {"event_id": "event:/char/ally/remilia_scarlet_remi_skill_1_remi_tooltip",								"guid_override":"{af91ba7a-a899-4908-b2bc-1a448db33195}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_1_miss_remi_tooltip",              	        "guid_override":"{efaae050-1022-4d92-a07c-88fe1e79e07b}"},
		
        {"event_id": "event:/char/ally/remilia_scarlet_remi_skill_2_remi_c_moon",          						"guid_override":"{f4346df9-27ac-49d9-bd2f-4ddf2cb31961}"},
        {"event_id": "event:/char/ally/remilia_scarlet_remi_skill_2_remi_tooltip",          					"guid_override":"{f4346df9-27ac-49d9-bd2f-4ddf2cb31961}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_3_remi_c_moon",          				        "guid_override":"{c041f3e8-0f1a-4802-9fc0-23e5170061b7}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_3_remi_tooltip",								"guid_override":"{c041f3e8-0f1a-4802-9fc0-23e5170061b7}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_4_remi_half_moon",                  			"guid_override":"{0d73dabe-06f0-49b0-948a-318814e41bfb}"},
        {"event_id": "event:/char/ally/remilia_scarlet_remi_skill_4_miss_remi_half_moon",                     	"guid_override":"{86940379-5c62-42fc-bf49-50e37c04c373}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_5_remi_half_moon",                  		    "guid_override":"{0bc7735e-366f-4298-848d-e40250775106}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_5_miss_remi_half_moon",                 	    "guid_override":"{0468b58f-d450-4f81-a58f-5dacad97c98d}"},		
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_6_remi_half_moon",                   		    "guid_override":"{c4571cde-11c9-41fa-bcfa-8933eb1595f4}"},
        {"event_id": "event:/char/ally/remilia_scarlet_remi_skill_6_miss_remi_half_moon",                   	"guid_override":"{94219730-b422-4f12-b751-2b126e850fcd}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_transform_B_remi_blood_moon",                  		"guid_override":"{9b40093d-1790-42b9-ba3f-4bf39eb7bb86}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_transform_B_remi_half_moon",                 		"guid_override":"{d08d7e8c-4a80-4661-97c5-6fb1ad260feb}"},
        
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_7_remi_blood_moon",                  	        "guid_override":"{99f7f160-3de8-48e2-866e-a9842f63de7c}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_7_miss_remi_blood_moon",                      "guid_override":"{1c10723a-ef66-4ee9-bf84-63a9a1466b78}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_8_remi_blood_moon",                  		    "guid_override":"{20da1075-3165-4f3c-af13-f7847a8b1d1f}"},
        {"event_id": "event:/char/ally/remilia_scarlet_remi_skill_8_miss_remi_blood_moon",                      "guid_override":"{27fc7be2-70ca-4878-a880-aa37d1bd6c0a}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_9_remi_blood_moon",                   		"guid_override":"{08724436-005e-48ec-bbb3-157dccef6a66}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_skill_9_miss_remi_blood_moon",                   	"guid_override":"{e37d9b7d-0c78-497f-a9a6-29560acabf43}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_riposte_remi_half_moon",              			    "guid_override":"{24c6a9a3-80da-4685-b9a3-bf9d5824978d}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_riposte_miss_remi_half_moon",              			"guid_override":"{2d26d7fe-43ef-4008-a432-a62b9b3d39c0}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_riposte_remi_blood_moon",              			    "guid_override":"{47fa38b5-e5d1-4dc6-99ce-0c4af95cf298}"},
		{"event_id": "event:/char/ally/remilia_scarlet_remi_riposte_miss_remi_blood_moon",              		"guid_override":"{c435899d-9c44-4bd9-9462-cbfc393cf26e}"},
		
		{"event_id": "event:/char/ally/remilia_scarlet_remi_transform_C_remi_half_moon",              			"guid_override":"{f8cdc2ba-a591-4a64-a144-bdd80b48c374}"},
		
		
		{"event_id": "event:/vo/town_event/first_remilia_scarlet",                                              "guid_override":"{9ff711f7-3b80-4aa0-9bee-820fdb0af0da}"},   
		
		{"event_id": "event:/vo/bad/recruit_remilia_scarlet",                                                   "guid_override":"{09fb5ba9-f4c9-44b9-94a4-7faca3168949}"},	

		{"event_id": "event:/vo/town_event/remilia_scarlet_free_tavern",                                        "guid_override":"{3082871b-e608-4a6a-85f8-60b8b2be449d}"}
		
		
		
    ]
}